/*首页产品*/
#siteblocks-setting-wrap-EdUPZIBeukFO .blockCon24054 .proshow-scroll-main .product_dec {
  display:none !important;
}
#siteblocks-setting-wrap-EdUPZIBeukFO .blockCon24054 .proshow-scroll-item {
  border-radius:020px !important;
}

@media screen and (min-width: 1200px){
  .prodlist-fix-num li .prodlist-box-hover {
    max-height: 360px;
  }
} 

/*产品页面间距*/
#component_DiKajygdSEnZ > DIV > DIV:nth-child(2) > DIV:nth-child(3) {
  padding-top:30px !important;
}
#outerContainer_1577436352790 .prodlist-wrap li {
  margin-bottom:20px !important;
  padding-right:10px !important;
}


/*About-历程*/
#siteblocks-setting-wrap-dNUaishZOKAt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4),#siteblocks-setting-wrap-dNUaishZOKAt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) {
  font-size:16px !important;
  font-weight:400 !important;
}
#siteblocks-setting-wrap-dNUaishZOKAt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(3) > SPAN {
  font-size:16px !important;
  font-weight:400 !important;
}
#siteblocks-setting-wrap-dNUaishZOKAt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN {
  font-family:Lexend Deca !important;
  color:rgb(17,17,17) !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-dNUaishZOKAt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN {
    font-size:30px !important;
  }
  #siteblocks-setting-wrap-dNUaishZOKAt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
    white-space:normal !important;
  }
  #siteblocks-setting-wrap-dNUaishZOKAt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
    white-space:normal !important;
  }
  #siteblocks-setting-wrap-dNUaishZOKAt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(3) {
    line-height:2px !important;
  }
}
/*新闻*/
#location_nUfPDNlWJtrE > DIV > DIV:nth-child(1) > DIV {
  display:none !important;
}
#location_nUfPDNlWJtrE > DIV {
  padding-top:15px !important;
}
#Article_Container > DIV:nth-child(1) {
  display:none !important;
}

@media screen and (max-width:500px) {
  #component_siUFjILoOhYE > DIV > DIV > UL {
    text-align:left !important;
  }
}
@media (max-width: 990px) {
  .sitewidget-proddetail .prodDetail-editor-container table {
    max-width: initial!important;
    width: max-content;
  }
}
/*产品分类页面-新品列表*/
#outerContainer_1768288183813 .prodlist-box-hover {
  padding-bottom:30px !important;
  padding-top:30px !important;
  padding-left:10px !important;
  padding-right:10px !important;
}
#outerContainer_1768288183813 .sitewidget-prodListAsync-20260113152059 .prodlist-parameter-btns-container,#outerContainer_1768288183813  .sitewidget-prodListAsync-20260113152059 .prodlist-parameter-wrap .prodlist-btn-wrap .btn-wrap-double,#outerContainer_1768288183813  .sitewidget-prodListAsync-20260113152059 .prodlist-parameter-wrap .prodlist-btn-fresh-wrap .btn-wrap-fresh-double,#outerContainer_1768288183813  .sitewidget-prodListAsync-20260113152059 .prodlist-parameter-wrap .prodlist-btn-wrap .btn-wrap-single,#outerContainer_1768288183813  .sitewidget-prodListAsync-20260113152059 .prodlist-parameter-wrap .prodlist-btn-fresh-wrap .btn-wrap-fresh-single {
  margin-bottom:30px !important;
}
/*产品分类页面-新品名称*/
@media screen and (min-width:1441px) {
  #picture-wrap-tEAFNGRUpSmZ > A:nth-child(2) > SPAN > SPAN > DIV {
    padding-left:150px !important;
  }
  #outerContainer_1766650099169 .sitewidget-pictureNew .picture-description {
    padding-top:10px !important;
  }
  #outerContainer_1766650678923 .sitewidget-pictureNew .picture-description {
    padding-top:10px !important;
  }
}@media screen and (max-width:374px) {
  #picture-wrap-tEAFNGRUpSmZ > A:nth-child(2) > SPAN > SPAN > DIV {
    padding-top:250px !important;
    text-align:center !important;
  }
}
/*历程*/
#siteblocks-setting-wrap-qIfFNnAYgsGO .sq_union_time .navigation ul li:nth-child(2n+1) .left .banner_name {
  font-size:20px !important;
  font-family:Lexend Deca !important;
  letter-spacing:0px !important;
}
#siteblocks-setting-wrap-qIfFNnAYgsGO .sq_union_time .navigation ul li:nth-child(2n) .left .banner_name {
  font-size:20px !important;
  letter-spacing:0px !important;
}
#siteblocks-setting-wrap-qIfFNnAYgsGO > DIV > DIV > DIV:nth-child(1) > DIV {
  display:none !important;
}